<?php

namespace Modules\Mall\Http\Controllers\Agent;

use App\Api\Controllers\Controller;
use Illuminate\Http\Request;

class IndexController extends Controller
{

    public function index(Request $request)
    {
        return $this->success($request->shop);
    }

}